Aller au contenu
Shop
Zyxel PoE+ Switch GS1900-48HP V2 50 Port1/6
Zyxel

Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Référence
1414522
Réf. fabricant
170460
EAN
4718937609543

Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

Connexions SFP2
Interrupteur de montage19 rack
Connexions SFP+0
Connexions QSFP+0
Connexions SFP280
Gestion des commutateursGestion intelligente
Type de commutateurGéré
Banc de commutateursL2
Les 41 caractéristiques techniques

Description

Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

Documents

Caractéristiques techniques

Connexions SFP2
Interrupteur de montage19 rack
Connexions SFP+0
Connexions QSFP+0
Connexions SFP280
Gestion des commutateursGestion intelligente

Caractéristiques de gestion

Type de commutateurGéré
Banc de commutateursL2
Qualité de service (QoS)Oui
Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de baseAnnexe
Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP2
Connecteur d'alimentationDC-in jack

Réseau

Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre1000BASE-T
Full duplexOui
Support VLANOui

Transmition des données

Répertoire MAC8000 entrées
Capacité de commutation100 Gbit/s
Enregistrement-et-réémissionOui
Support de trames étendues (Jumbo Frames)Oui

Design

Grille de montageOui
Couleur du produitNoir
VoyantsOui

Performance

Niveau sonore36,9 dB

Puissance

Tension d'entrée AC100 - 240 V
Fréquence d'entrée AC50 - 60 Hz
Consommation (max)220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
Power over Ethernet (PoE) Nombre de ports24
Budget Total Power over Ethernet (PoE)170 W

Conditions environnementales

Température d'opération0 - 50 °C
Température hors fonctionnement-40 - 70 °C
Humidité relative de fonctionnement (H-H)10 - 95%

Poids et dimensions

Largeur441 mm
Profondeur270 mm
Hauteur44 mm
Poids3, 55 kg

Certificat

CertificationRoHS, CE

Données logistiques

Code du système harmonisé85176990
Poids5.02 kg

Articles similaires